Symantec Encryption Desktop CVE-2014-3436 Denial-of-Service Vulnerability

Bugtraq ID: 69259
Class: Design Error
CVE: CVE-2014-3436
Remote: Yes
Local: No
Published: Aug 21 2014 12:00AM
Updated: Aug 21 2014 12:00AM
Credit: Alexander Klink with n.runs professionals GmBH
Vulnerable: Symantec PGP Desktop 10.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus